.left_box_hs {float: left;}

.box_title_a1_hs{width:726px;height:28px;background:#83C55A; font-size:14px;color:#F9F9F9;text-align:left; }
.box_title_a1_hs .A {width:300px;color:#ffffff;font-size:14px;font-weight:bold;text-indent:12px; text-align:left;line-height:26px; float:left;font-weight:bold;}
.box_title_a1_hs .B {width:50px;font-size:12px;color:#ffffff;text-align:center;line-height:26px; float:right;}

.name238_hs{width:168px; margin-left:0px; float:left;line-height:20px; font-size:14px;color:#797979;}
.name238_hs a{font-weight:bold;font-size:14px;color:#000;}
.name238_hs a:hover{text-decoration: underline;color:#0954b9;}

.box_new_hs_1 {float: left;width: 360px;}
.word238_text_hs{width:100%;float:left;line-height:15px; border-bottom:1px dotted #C8C8C8;margin-top:5px; margin-bottom:15px}
.word238_text_ly{width:100%;float:left;border-bottom:1px dotted #C8C8C8;margin:5px 0 5px 0;}
.img48x48{text-align:center; position :relative;display:inline;float:left;margin:8px 0 0 15px; }
.img_114x84 img{ width:118px; height:88px;padding:2px;border:1px solid #c7c7c7;}
.img_114x84 a { float:left; line-height:18px;}
.img_114x84 a:hover{text-decoration:underline;color:#0954b9;}
.img_114x84{ position :relative;margin:5px 0 0 5px; background:#00FFFF}
.name238_hs_2{width:226px; margin-left:4px; float:left;line-height:20px; font-size:14px;color:#797979;}
.name238_hs_2 a{font-weight:bold;font-size:14px;color:#000;}
.name238_hs_2 a:hover{text-decoration: underline;color:#0954b9;}
.word238_title_hs{width:222px;margin-left:4px;float:left;line-height:18px;font-size:12px;color:#797979;height: 75px;overflow: hidden;
}
.word238_title_hs a{font-size:12px;color:#000;}
.word238_title_hs a:hover{text-decoration: underline;color:#0954b9;}


.word238_title_hs_2{width:222px;margin-left:4px;float:left;line-height:18px;font-size:12px;color:#797979;overflow: hidden;
}
.word238_title_hs_2 a{font-size:12px;color:#797979;}
.word238_title_hs_2 a:hover{text-decoration: underline;color:#0954b9;}

.word238_title_hs_3{width:164px;height:85px; margin-left:4px; float:left;line-height:18px; font-size:12px;color:#797979;overflow: hidden;}
.word238_title_hs_3 a{font-size:12px;color:#000;}
.word238_title_hs_3 a:hover{text-decoration:none;color:#0954b9;}

.word238_title_4{width:164px; margin-left:4px;height:76px; float:left;line-height:19px!important; line-height:18px; font-size:12px;color:#797979;overflow: hidden;}
.word238_title_4 a{font-size:12px;color:#000;}
.word238_title_4 a:hover{text-decoration: underline;color:#0954b9;}

.box_title_a2_hs{width:726px;height:29px;text-align:right;background-color: #f5f5f5;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;margin-bottom:5px}
.span_hs_1{margin-top:3px;margin-right:15px}
.box_title_a2_hs .A {width:300px;color:#ffffff;font-size:14px;font-weight:bold;text-indent:12px; text-align:left;line-height:26px; float:left;font-weight:bold;}
.box_title_a2_hs .B {width:50px;font-size:12px;color:#ffffff;text-align:center;line-height:26px; float:right;}
